<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c4f24d4094f7d142912b997df3392ed">
  <dict>
    <!--2023-01-31 11:50:36.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:50:36.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:50:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:50:36.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-01-31 11:50:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:36.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:50:36.000-->
    <int key="utBearType">3</int>
    <!--2023-01-31 11:50:36.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:50:36.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc280.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:50:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:36.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:50:36.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
